MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000029WebSolarLogBackendpublic2013-05-29 22:142013-06-10 10:46
Reporterwimlem 
Assigned Tomfrijmann 
PrioritylowSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000029: Lose the communication field
Descriptionwhen logging in, under General, there is communication field, which is nothing. Perhaps an option to remove it.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000028)
mfrijmann (administrator)
2013-06-02 10:52

Fixed in commit r945

- Issue History
Date Modified Username Field Change
2013-05-29 22:14 wimlem New Issue
2013-06-02 10:52 mfrijmann Note Added: 0000028
2013-06-02 10:53 mfrijmann Status new => resolved
2013-06-02 10:53 mfrijmann Fixed in Version => Release 1.1.0
2013-06-02 10:53 mfrijmann Resolution open => fixed
2013-06-02 10:53 mfrijmann Assigned To => mfrijmann
2013-06-10 10:46 mdiphoorn Target Version => Release 1.1.0


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker